Subject: Re: Gitbox

From: [email-masked] (Randal L. Schwartz)
Date: Wed, 13 Apr 2011 12:41:41 -0700

>>>>> "Drew" == Drew Northup <[email-masked]> writes:

Drew> He also clearly stated that he's not calling git command-line tools...

Drew> "Gitbox neither links (statically or dynamically) against Git nor uses
Drew> custom interfaces to interact with it. Git binaries are provided for
Drew> your convenience only."

Huh?  How do you get "not using git CLI" there?  He's not using *custom*
interfaces, but the *standard* interfaces are more than enough.

He's made new porcelein, and using the plumbing directly.  That's
exactly why we have plumbing in git, right?

-- 
Randal L. Schwartz - Stonehenge Consulting Services, Inc. - +1 503 777 0095
<[email-masked]> <URL:http://www.stonehenge.com/merlyn/>
Smalltalk/Perl/Unix consulting, Technical writing, Comedy, etc. etc.
See http://methodsandmessages.posterous.com/ for Smalltalk discussion